<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./div.css">
</head>
<body>

    <div class="outer1">
        <div class="inner1">

        </div>
        <div>

        </div>
    </div>

    <div class="outer2">

    </div>

</body>
</html>